%MTF_EDGEAperture   MTF estimation via an sharply imaged edge of
%                   diffraction aperture
%
% SYNOPSIS:
%  out = mtf_edgeAperture(image_in)
%
% PARAMETERS:
%  
% image_in: selection of an image (or stack) of the aperture 
%                    under uniform illumination
%  
%
% NOTES: image_in has to be normalized (average bright background =1)

% (C) Copyright 2009
%  Quantitative Imaging Group      Leiden University Medical Center
%  Faculty of Applied Sciences     Department of Molecular Cell Biology
%  Delft University of Technology  Section Electron Microscopy
%  Lorentzweg 1                    2300 RC Leiden
%  2628 CJ Delft
%  The Netherlands
%
% Bernd Rieger & Milos Vulovic 2009


