
%SUB2LIN calculates the linear index of a pixel in a stack 
%
% SYNOPSIS:
%    out=sub2lin(crds,sz)
%    
% PARAMETERS:
%    crds: a matrix with the positions of the pixel in M dimensional stack 
%          of images
%      sz: size of the stack of images
%
%     out: pixel position expresed with linear index  
%
%
%
%
function out=sub2lin(crds,sz)

lin = cumprod([1,sz([2,1,3:end])]);
lin = lin([2,1,3:end-1])';
out=crds*lin;